<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task_4</title>
    <script src="./code.js"></script>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div>
        <span id="massege"></span>
        <input type="text" id="price" placeholder="price">
        <button id="reset">X</button>
    </div>
    
</body>
</html>